---
group:
  name: sd-gaming
  description: ''
  projects:
  - name: vue2.0_to_do_list-addname-
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue2.0-shoppingcart-mooc
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vue2.0_cnode.bbs
    description: ''
    mirrorRelease: false
    topic: ''
